<?php

namespace App\Settings;

use Spatie\LaravelSettings\Settings;

class CtaSettings extends Settings
{
    public string $title;

    public string $button_text;

    public string $button_url;

    public string $background_image;

    public static function group(): string
    {
        return 'cta';
    }
}
